﻿
.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}


.line-dot-dot:after
{
	content: '\2022';
	position: absolute;
	font-size: 40px;
	line-height: 0;
	color: #e31e2d;
	right: 0;
	top: 3px;
	font-family: 'alterexbook';

}
.d-flex{display:-ms-flexbox!important;display:flex!important}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-46-0 , #pg-46-1 , #pl-46 .so-panel , #pl-46 .so-panel:last-child { margin-bottom:0px }

.dotline {
	border-bottom: #ccc dotted 2px;
	width: 90%;
	margin: -10px 5px 20px 2px;
	}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-sixth{width:13.3333%;}
.fusion-layout-column.fusion-one-sixth.fusion-spacing-no{width:16.6666666667%;}


#wp-calendar 
{
	empty-cells: show;
	width: 100%;
}

#wp-calendar th {
background: rgba(0, 0, 0, 0.03);
line-height: 20px;
}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}


#wp-calendar #prev a 
{
	padding-left: 10px;
	text-align: left;
}


#wp-calendar a 
{
	display: block;
}



#wp-calendar td 
{
	padding: 3px 0;
	text-align: center;
	text-align: center;
}


#wp-calendar caption 
{
	text-align: center;
	width: 100%;
}

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list table .christmas-row td:nth-child(2) {
    background: #cf4790;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
}
